Subject: Re: Agenda for Operations and Managemnet Area Open meeting.

From: Randy Presuhn <[email-masked]>
Date: Thu, 4 Nov 1999 10:24:53 -0800 (PST)

Hi -

Since I won't be at the DC meeting, would someone from the disman
working group be willing to give a quick summary of where we are
for the area open meeting?  Please let me know if you're interested.

> ----------------agenda for OPS Area Open Meeting---------------------
> 
> Date:        Tuesday, November 9, 1999
> Time:        13:00-15:15
> Where:       46th IETF, Wahsington D.C., Omni Shoreham, Ambassador room
> Meeting:     Operations and Management Area Open Meeting
> ADs/Chairs:  Bert Wijnen and Randy Bush
...
>  We would like the WG chairs to do a (short) prepared presentation
>  about the status of their own WG , or about topics that maybe of
>  common interest to the OPS Area. We have listed a provisional
>  schedule for most WGs. If a WG chair wants to be added or
>  removed, pls inform your ADs asap.
...

 -------------------------N-E-W---A-D-D-R-E-S-S--------------------------
 Randy Presuhn           [email-masked]    http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 546-9001  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------